.calendar .calendarBg {
	padding:6px 15px 0px 0px;
}

.composition {
	margin-left:-15px;
	height:100%;
}

.composition .boxShortcuts .boxShortcutsContent .boxShortcutsContentBg{
	background:transparent url(../img/bgBoxesDetGroupes.gif) no-repeat scroll left bottom;
	padding-bottom:5px;
	width:230px;
}

.composition .boxShortcuts {
	width:100%;
}

.composition .boxShortcuts .boxShortcutsContent {
	background:transparent url(../img/bgBoxesDetGroupes.gif) no-repeat scroll left top;
	padding-top:5px;
	width:230px;
}

.composition .boxShortcuts .boxShortcutsTitleBg {
	background:transparent url(../img/bigTitleBoxes.jpg) no-repeat scroll left top;
	width:230px;
}

.composition .boxShortcuts .boxShortcutsTitle {
	background:transparent url(../img/bigTitleBoxes.jpg) no-repeat scroll left bottom;
	color:#FFFFFF;
	float:left;
	font-weight:bold;
	margin-bottom:0px;
	width:230px;
	margin-top:2px;
	text-transform:none;
}

img {
	margin-top:-3px;
}